/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */

html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
  -webkit-text-size-adjust: none;
  /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}

h1, h2, h3, h4 {
  line-height: 1.5em;
}

h1 {
  font-size: 2em;
  margin-top: 0px;
  margin-bottom: 20px;
}

h2 {
  font-size: 1.7em;
  margin-top: 0px;
  margin-bottom: 15px;
}

h3 {
  font-size: 1.4em;
  margin-top: 5px;
  margin-bottom: 5px;
}

h4 {
  font-size: 1.1em;
  margin-top: 0px;
  margin-bottom: 3px;
}

/* ---------------------------------- */
/* ---------- VIEW CART BTN --------- */
/* ---------------------------------- */

.viewCart {
  position: absolute;
  z-index: 999;
  top: 0;
  height: 50px;
  /*--- JUSTIFY CONTENT ---*/
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  /*--- END JUSTIFY CONTENT ---*/
}

#viewCart .container {
  position: relative;
}

.viewCart {
  position:absolute;
  top: 0px;
  right: 15px;
  padding: 0;
  background: none;
  overflow: hidden;
  height: 38px;
   border-radius: 0;
 z-index: 999;
  /*---- DISPLAY FLEX -----*/
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  /*---- END DISPLAY FLEX -----*/
  /*--- JUSTIFY CONTENT ---*/
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  /*--- END JUSTIFY CONTENT ---*/
  cursor: pointer;
  color: #fff;
}

.viewCart:before, .viewCart:after {
  /*---- DISPLAY FLEX -----*/
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  /*---- END DISPLAY FLEX -----*/
  /*--- JUSTIFY CONTENT ---*/
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  /*--- END JUSTIFY CONTENT ---*/
  /*------ FLEX ALIGN -----*/
  align-items: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  /*------ END FLEX ALIGN -----*/
}

.viewCart:before {
  font: 1em FontAwesome;
  content: "\f07a";
  padding: 0px 10px;;
}

.viewCart:after {
  content: "View Cart";
  padding: 0px 0px;
  font-size:.8em;
  color: #fff;
}

.viewCart:hover {
  background: none;
  color: #fff;
}
/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */

.sidebar, #outerSidebar {
  display: none;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

#menu {
  display: none;
}

#navToggle {
  width: 100%;
  background-position:bottom center !important;
  background-size:cover !important;
  background: url(files/b1.jpg)!important;  color: #fff;
  padding: 46px 0 37px;
  position: relative;
  z-index: 97;
  text-align: right;
  cursor: pointer;
   border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

#navToggle:before {
  content:"";
  background: url(logo.svg) left center no-repeat;
  background-size:contain;
  height:60%;
  width:80%;
  position:absolute;
  top:15px;
  left:0px;
  margin:10px;
}

#navToggle:after {
  font-family: FontAwesome;
  margin-right: 8px;
  content: "\f0c9 ";
  line-height: 1em;
  font-size: 1.5em;
}

#mobileMenu {
  display: inline-block;
/*  background: #404040;*/
}
#mobileMenu nav {
  background:#f1f1f1;
    display: none;
    position: absolute;
    text-align: center;
    top: 140px;
    width: 100%;
    z-index: 999;
}
#mobileMenu li {
  list-style-type: none;
  border-bottom: 1px solid rgba(255, 255, 255, 1);
}
#mobileMenu li a, #mobileMenu li span {
  width: 100%;
  text-decoration: none;
  color: #666;
  display: inline-block;
  box-sizing: border-box;
  text-align:center;
}

#mobileMenu li span {
  padding: 10px 10px;
}

#mobileMenu li .current {
  background: rgba(0, 0, 0, 0.3);
}
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #222;
}
#mobileMenu li ul a {
  padding-left: 0px;
}
#mobileMenu li:hover {
  background: rgba(255, 255, 255, 0.1);
}
#mobileMenu .parent > a:after {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f107";
  line-height: 1em;
}

/* ---------------------------------- */
/* ----------- SUB MENU ----------- */
/* ---------------------------------- */
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #222;
}

#mobileMenu li ul a {
  padding-left: 0px;
}

#mobileMenu li:hover {
  background: rgba(255, 255, 255, 0.1);
}

#mobileMenu .parent > a:after {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f107";
  line-height: 1em;
}

/* ---------------------------------- */
/* --------- PHOTO SECTION ---------- */
/* ---------------------------------- */

.imageSection .item {
  width: 48.5%;
  margin: 0;
}

.contentImgRow {
  /*--- JUSTIFY CONTENT ---*/
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  /*--- END JUSTIFY CONTENT ---*/
  /*------ FLEX WRAP ------*/
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /*------ END FLEX WRAP ------*/
  box-sizing: border-box;
  padding: 0 15px;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */

footer {
  padding: 0 0 10px 0;
}
footer .container {
  -webkit-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
footer nav {
  width: 100%;
  text-align: center;
  padding: 10px 0;
  /*---- DISPLAY FLEX -----*/
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  /*---- END DISPLAY FLEX -----*/
  /*------ FLEX ALIGN -----*/
  align-items: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  /*------ END FLEX ALIGN -----*/
  /*--- JUSTIFY CONTENT ---*/
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  /*--- END JUSTIFY CONTENT ---*/
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
footer .footerRight {
  text-align: center;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/

#enquiry, .enqLeft, .enqRight {
  width: 100%;
}

/* ---------------------------------- */
/* --------- CART ITEM PAGE --------- */
/* ---------------------------------- */

.cartItemTop {
  display: inline-block;
}
.cartItemTop .cartItemImages, .cartItemTop .cartItemMain {
  padding: 0 10px;
  width: 100%;
  box-sizing: border-box;
}

.cartItemHeading {
  font-size: 1.4em;
}

.cartItemImages .cartItemHeading, .cartItemImages .cartItemCatHeading {
  display: inline-block;
}

.cartItemHeading {
  margin: 10px 0;
}

.flicker {
  margin-top: 10px;
}

.cartItemAction {
  /*------ FLEX WRAP ------*/
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /*------ END FLEX WRAP ------*/
}
.cartItemAction a {
  box-sizing: border-box;
  margin-bottom: 10px;
  font-size: .9em;
}

.cartItemQty {
  text-align: center;
  width: 100%;
  margin-bottom: 10px;
}

.cartItemOptions {
  width: 100%;
  margin: 0;
}
.cartItemOptions .cartItemOptionHeading {
  width: 20%;
  text-align: left !important;
}
.cartItemOptions select, .cartItemOptions input {
  width: 80%;
}

.cartItemContent .cartItemMain .cartItemPrice {
  text-align: right;
  font-size: 1.7em;
  height: 42px;
}
.cartItemContent .cartItemMain .cartItemPrice div {
  width: 100%;
}
.cartItemContent .cartItemMain .cartItemPrice span {
  display: inline-block;
  width: auto;
  /*------ FLEX ORDER -----*/
  order: 1;
  -webkit-order: 1;
  -ms-flex-order: 1;
  /*------ END FLEX ORDER -----*/
  margin: 5px 0 0;
}
.cartItemContent .cartItemMain .cartItemCode {
  text-align: right;
  font-size: .8em;
  padding: 0 10px;
}

.cartItemShortDesc {
  padding: 10px 0;
}

.cartItemBottom {
  padding: 0 10px;
}

/* ---------------------------------- */
/* ----------- CART ITEMS ----------- */
/* ---------------------------------- */

.cartItem {
  width: 48%;
  margin-bottom: 10px;
}

.cartItem:nth-last-child(1), .cartItem:nth-last-child(2), .cartItem:nth-last-child(3), .cartItem:nth-last-child(4) {
  margin-bottom: 10px;
}

.cartItem:nth-last-child(1), .cartItem:nth-last-child(2) {
  margin-bottom: 0px;
}

.cartItemPrice {
  display: inline-block;
  text-align: center;
  height: 58px;
  width: 100%;
  box-sizing: border-box;
}
.cartItemPrice span {
  width: 100%;
  display: inline-block;
  font-size: .7em;
}

.cartItemBtns a {
  padding: 5px;
  box-sizing: border-box;
}
.cartItemBtns a span {
  width: 100%;
  display: inline-block;
  text-align: center;
}

.viewCartRow {
  /*------ FLEX WRAP ------*/
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /*------ END FLEX WRAP ------*/
}

.viewCartDescription {
  width: 60% !important;
}

.viewCartRow {
  font-size: .8em;
  padding: 5px;
}
.viewCartRow .viewCartTotal {
  width: 50px;
  text-align: left;
}
.viewCartRow .viewCartDelete {
  width: 25px;
}

.viewCartItem, .viewCartPrice {
  display: none;
}

.cartUpdate, .cartSubTotal {
  width: 100%;
  text-align: center;
  box-sizing: border-box;
}

.cartItemAction a {
  margin-bottom: 0;
}

.viewCartQuantity {
  display: none;
}

.cartItemAction .cartItemPrev, .cartItemAction .cartItemAdd {
  width: 100%;
  margin-top: 3px;
  text-align: center;
}

/*-- CHECKOUT --*/
.checkoutSection {
  font-size: .9em;
}

.resumeShopping {
  display: none;
}

.checkoutSingle {
  display: inline-block;
}

.singleInput {
  width: 100% !important;
  margin-bottom: 10px;
}

.checkoutStageComplete {
  width: 100%;
  text-align: center;
  /*--- JUSTIFY CONTENT ---*/
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  /*--- END JUSTIFY CONTENT ---*/
}

.cartBtn {
  width: 100%;
}

.checkoutNext {
  margin-top: 10px;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}

.reviewQuestionRow {
  display: inline-block;
  width: 100%;
}
.reviewQuestionRow .reviewQuestion, .reviewQuestionRow .reviewQuestionAnswer {
  width: 100%;
  margin: 0;
  box-sizing: border-box;
}

.checkoutReviewMessage {
  word-wrap: break-word;
}

.checkoutReview {
  display: inline-block;
}

.checkoutSectionInner {
  width: 100% !important;
  box-sizing: border-box;
  margin-top: 5px;
}

.cartQuestionRow, .cartQuestion, .cartQuestionInput {
  width: 100% !important;
  display: inline-block;
  margin: 3px 0 !important;
}

/* ---------------------------------- */
/* -------------- BANNER ------------ */
/* ---------------------------------- */

.ultimate, .contact, .topBar { display: none; }

#banner {
  height:auto;
  position:static;
 }

#banner .container { padding: 10px 0 20px 0; }

#logo {
  width: 80%;
  text-align: center;
  margin: 0 auto;
  display: block;
  position: static;

  display:none;
}

/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */

#subBannerHome, #subBanner {
  margin-top:-90px;
}

#subBanner {
  height:220px;
}

#subBanner .container a {
  font-size: 1.25em;
  top: 125px;
  z-index: 99;
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame {
    width:48%;
  }

.butFrame .butFrameInner {
  min-height:200px;
}

.butFrame .butFrameInner .butTop h4 {
  font-size:0.85em;
}

.butFrame .butFrameInner .butTop {
  padding:25px 0;
}

.butFrame:nth-child(-n+3){
    margin-bottom:10px;
  }

.butFrame .butTop .fa:before {
    font-size: 0.6em;
/*    color: #419639;*/
}

.butFrame .butBottom h4 {
  font-size:0.85em;
}

.butFrame .butBottom p {
  display:none;
}

.link0 .effect-romeo h2 {
 font-size: 1em;
    line-height: 1em;
    padding:0 10px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
}

.basicFrame {
    width:48%;
      -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
  }
/* ---------------------------------- */
/* ------------- CALLBACKS ---------- */
/* ---------------------------------- */

/* ----M1 ---- */

#callbacks {
  width: 100%;
  position: absolute;
  top: 0px;
  background: #222;
  z-index: 99;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
#callbacks a:before {
  font-family: FontAwesome;
  margin-right: 5px;
  display: inline-block;
  position: relative;
  color: #fff;
}
#callbacks a {
  cursor: pointer;
  padding: 8px 0px;
  font-size: 0.9em;
  color: #fff;
  text-decoration: none;
  width: 33%;
  text-align: center;
}
#callbacks a:nth-child(2) {
  border-right:1px solid rgba(255,255,255,0.2);
  border-left:1px solid rgba(255,255,255,0.2);
}
#callbacks a:active { background: #666; }

/* ---------------------------------- */
/* ----------- SLIDESHOW ------------ */
/* ---------------------------------- */

.flicker-example {
  height:160px;
  background: #FAFAFA;
	padding-bottom: 0px!important;
}

  .flickerplate {
    /*Adjust This To Suit % Images*/
    margin-top: 90px;
    padding-bottom: 0px;
    margin-bottom:20px;
  background: #FAFAFA;
}

.flick-inner {
    /*Adjust This To Suit % Images*/
	padding-bottom: 0%!important;
}

.slider-text-inner {
white-space: normal;
}

.slider-text h3 {
  margin-bottom: 0px;
/*  padding: 5px 5px;*/
  font-weight: 300;
  line-height: 1em;
  font-size: 0.7em;
  width: 100%;
}

.slider-text h1 {
  margin-bottom: 0px;
/*  padding: 5px 5px;*/
  font-size: 1.3em;
  line-height: 1em;
  max-width: 150px;
}

.slider-text p {
  display: none;
}
.slider-btn {
  margin:10px 0 0em;
  padding: 0.5em 1.5em 0.5em;
  font-size: 0.5em;
display: block;
max-width: 120px;
}


.dot-navigation, .slider-arrow {
  display:none;
}



/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */

#footerTop {
  display:none;
}

/* ---------------------------------- */
/* ---------- PAGE STYLES ----------- */
/* ---------------------------------- */

.link0 #section2 .contentCopy {
  font-size: 18px;
  line-height: 1.75em;
  padding: 40px 20px 60px;
}

/* ---------------------------------- */
/* ------------- ULTIMATE ----------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------------- CUSTOM ------------- */
/* ---------------------------------- */

.arrow-navigation{
  display: none;
}

/* Reset Content Padding */

.contentCopy { padding:20px 10px; }

/* Responsive Images */

.contentCopy img {
  width: 100% !important;
  height: auto !important;
  padding: 0 !important;
  margin: 0 !important;
}

.viewCart{
  border: none;
}

/* Responsive Tables */

/*.contentCopy td {
  width:100% !important;
  display:block !important;
  padding: 0 !important;
  margin: 0 !important;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
}*/
 
